Subject: Hardware question: dials for Linux ?

From: Marc BAADEN <[email-masked]>
Date: Fri, 02 Mar 2001 09:32:57 +0000

Hi,

as I have almost completely switched to a Linux based workstation,
I wonder wether SGI-like dial boxes are available and supported for
these platforms.

I am particularly interested in using them with rasmol, so if anybody
can report wether dial boxes under linux work successfully with that
software, I would be very grateful.

Reports for any other (mainly visualisation/mol. modeling) software
under linux which supports dial box hardware would also be appreciated.

Thank you in advance,

Best regards,

  Marc Baaden

-- 
 Dr. Marc Baaden - Laboratory of Molecular Biophysics, Oxford University
 mailto:[email-masked]  - ICQ# 11466242 -  http://www.marc-baaden.de
 FAX/Voice +49 40333 968508  -  Tel: +44 1865 275380  or  +33 609 843217